.editable {
    display: none;
}

button {
    cursor: pointer;
    margin-top: 10px;
    padding: 8px;
    border-radius: 100vw;
    border: none;
    color: #ffffff;
    background-color: #00a07b;
}


#userInfo {
    width: 500px;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    padding: 100px 50px;
    font-weight: bold;
}

#userInfo>div>p {
    height: 34px;
}

#userInfo>div>pre{
    white-space: pre-line;
    border: 1px solid black;
    width: 100%;
}

#userInfo>div>textarea{
    border: 1px solid black;
    width: 100%;
    height: 500px;
    resize: none;    
}

#userInfo>div>textarea:focus {
    outline-offset: 0px;
    outline: none;
}

#cancelButton,
#saveButton{
    display: none;
}